 var alt_container = window.innerHeight;
    if (!(alt_container > 0)) {
        var alt_container = document.documentElement.clientHeight;
	}
    
    var height_top  = 135;
    var height_cont = document.getElementById("menu").offsetHeight;
    var height_tot  = height_top + height_cont;

    if (height_tot < alt_container) {
        var alt_wrapper = alt_container - 135;
        document.getElementById("menu").style.height = alt_wrapper + 'px';
    }